//自动登录你在bbs.asperta.org的账号，如果想手动登录请留空
//请在[]里填写，Name代表用户名，Password代表账号密码
Name=[]
Password=[]

//设定屏幕大小，0=640x480；1=800x600；2=960x720；3=1024x768；4=1280x960
ScreenSize=[4]

//设置开启或禁用屏幕系统，0禁用；1开启；(默认开启，如果运行不流畅请禁用这项)
ScreenSystem=[1]

//游戏中的语言，0简体中文；1繁体中文；（默认简体）
Language=[0]